[LANSTR]
;公用
STR_OK=OK
STR_YES=Yes
STR_CANCEL=Cancel
STR_CONTINUE=Continue
STR_NO=No
STR_CLOSE=Close
STR_MIN=Min

STR_BACK_PNP=Back
STR_NEXT=Next
STR_OVER=Done
STR_VER=Version
STR_USERFEEDBACK=Feedback
STR_USER_BACK=Feedback
STR_MENU=Menu
STR_HELP=Help
STR_OPRN_DRIVERTALENT=Open DriverTalent
STR_TYPE="Type: "
STR_NAME="Name: "
STR_DRIVE="Driver: "
STR_ADDRESS="Address: "
STR_IS_DEFAULT=Default:
STR_SET_DEFAULT=Set as default
STR_PRINT_MANAGE_PLATFORM=Print management platform
STR_MANUFACTURER="MFR: "
STR_DEV_DEVDESC="Description: "
STR_MOUSE_SETTING=Mouse settings
STR_KEYBOARD_SETTING=Keyboard settings
STR_AUDIO_SETTING=Audio settings

STR_MAIN_TITLE=Driver Talent

STR_DRV_SCAN=Repair

STR_MAIN_TAB_GENERAL=General
STR_MAIN_TAB_TOOLS=Tools
STR_MAIN_TAB_ADVANCE=Advanced

;列表头
STR_HEAD_DEV_NAME=Drivers
STR_HEAD_DRV_VER=Version
STR_HEAD_DRV_TYPE=Type
STR_HEAD_DRV_SIZE=Size
STR_HEAD_DRV_OPERATE=Action
STR_HEAD_BACKUP_STATE=Status 
STR_HEAD_BACKUP_TIME=Last Backup  
STR_HEAD_PRINTER_NAME=Printer Name
STR_HEAD_PRINTER_IP=IP
STR_HEAD_HARD_TYPE=Hardware Type
STR_HEAD_QUDRY_RESULT=Result
STR_HEAD_WARN=Update or not

;菜单列表头
STR_HEAD_DRV_VER1=Version
STR_HEAD_DRV_DATE=Date
STR_HEAD_DRV_INFO=Info
STR_HEAD_DRV_BACKUPTIME=Backup Time
STR_HEAD_DRV_BACKUPVER=Version
STR_HEAD_DRV_BACKUPINFO=Info
STR_HEAD_DRV_BACKUPINFO_ACTION=Options
		
STR_CURRENT_QUERYDEV=Scanning
STR_CHECK_UPDATE=Check for Updates

STR_AKEY_UPDATE=Install All
STR_AKEY_INSTALL=Install
STR_AKEY_REPAIR=Repair
STR_AKEY_DEAL_FINISH=Done
STR_AKEY_DEAL_BACK=%d driver(s) backed up successfully!
STR_AKEY_DEAL_BACK_FAILED=%d driver(s) backup failed.
STR_AKEY_DEAL_REPAIR_SUC=%d driver(s) repaired successfully!
STR_AKEY_DEAL_REPAIR_FAILED=%d driver(s) failed to be repaired.
STR_AKEY_DEAL_CANCEL=Cancel
STR_NOTNEEDUPDATE=Up-to-date
STR_RE_QUERY=Rescan
STR_CANCELDEAL=Sure to cancel the process?<n>It will stop after the current process is finished.
STR_NOTNEEDBACKUP=Backed up
STR_BACKUPOK=Success
STR_BACKUPERROR=Backup Failed 
STR_START_RESTORE= Restore
STR_CANCEL_RESTORE=Cancel
STR_LATER=Later
STR_DRV_UNINSTALL_TIP={f 5}{c #e9e9e9}Device can't work after driver uninstall!{/c}{/f}
STR_COPY=Copy
STR_COPY1=Has Copy
STR_DRV_INFO_SETSHOW=Settings

STR_RESTORE_SYSTEM=Delete
STR_LOCALDRV_BROWSEBTN=Browse Files
STR_LOCALDRV_MANULBTN=Manual
STR_LOCALDRV_DOWNBTN=Download
STR_LOCALDRV_MOREBTN=More
STR_LOCALDRV_SUILT_SYSTEM=Supported System:
STR_LOCALDRV_SHUTDOW_SYSTEM=Shutdown
STR_LOCALDRV_REBOOT_SYSTEM=Restart
STR_LOCALDRV_MAINPAGE_CHECK_TEXT= Shutdown or restart after the process is done? 
STR_LOCALDRV_DEV_STATUS =Status
STR_LOCALDRV_REBOOT_NEED_INST =You have restarted PC after the last uninstallation. Would you like to continue? 
STR_LOCALDRV_DOWN_FAIL = {f 5}Download failed for unknown error!<n>You can {c #207EBC}{u}{a}copy the link address{/a}{/u}{/c},into browser to download!{/f}
STR_LOCALDRV_CHECK_FAIL = {f 5}Verification failed for unknown error!<n>You can {c #207EBC}{u}copy the link address{/u}{/c}, into browser to download!{/f}
STR_LOCALDRV_UPTODATE_BTN=Up-to-date


STR_LOCALDRV_DOWN_FAIL_OKBTN =Download
STR_AUTO_NOTNEEDUPDATEDEVCOUNT=Up-to-date
STR_AUTO_GAME_COMPONENTS=Game Components
STR_AUTO_SYSTEM_INDEX=System Repair
STR_AUTO_RECOMMENDSOFTWARE=Software recommendation

STR_AUTO_RESULT3={c #e9e9e9}Congratulations! All drivers are perfect!{/c}
STR_AUTO_RESULT4={c #CA0500}%d{/c} {c #e9e9e9}outdated drivers{/c}
STR_AUTO_RESULT4_1={c #CA0500}1{/c} {c #e9e9e9}outdated driver{/c}
STR_AUTO_RESULT4_D=It is not recommended to update if your PC is working normally.
STR_AUTO_RESULT5={c #CA0500}%d{/c} {c #e9e9e9}missing drivers{/c}
STR_AUTO_RESULT5_1={c #CA0500}1{/c} {c #e9e9e9}missing driver{/c}
STR_AUTO_RESULT6={c #CA0500}%d {/c} {c #e9e9e9}driver(s) need(s) to be repaired;{/c}{c #CA0500}%d {/c} {c #e9e9e9}driver(s) need(s) to update!{/c}
STR_AUTO_RESULT7=Restart the PC to complete the process!
STR_AUTO_RESULT8=Attention: Something is wrong with your hardware.
STR_AUTO_RESULT9={c #CA0500}%d{/c} problems need to be fixed!
STR_SCANRESULT_NOTICE=Notice: 


STR_AUTO_NEEDINSTALL_INTELDISPLAY=Please install Intel graphics driver before installing NVIDIA graphics driver!
STR_AUTO_NEEDINSTALL_AMDDISPLAY=Please install Intel graphics driver before installing AMD graphics driver!
STR_AUTO_NEEDINSTALL_AMDAMDDISPLAY=Please install AMD integrated graphics driver before installing AMD discrete graphic driver!  
STR_AUTO_NEEDINSTALL_RECOMM=Update
STR_AUTO_UPDATE_FINISH=Update is complete!
STR_AUTO_UPDATE_HASCANCEL=Cancel

STR_EXIT=Exit
STR_RUN_LAY=OK

STR_DRV_UPDATE_PROMPT=Update Notice
STR_DRV_UPDATE_PROMPT_CONTENT=Less than 3 GB is available on disk %c, which may cause driver installation failure. Disk cleanup is recommended. 
STR_BACKUP_FREESPACE_NOTENOUGH=Less than 3 GB is available on disk %s, which may cause driver backup failure. Please clean up the disk or change a path. 
STR_DOWNLOAD_FREESPACE_NOTENOUGH=Less than 3 space is available on disk %s, which may casue driver download failure. Please clean up the disk or change a path. 
STR_DRV_UPDATE_PROMPT_OPENCLEAN=Clear(Recommended)
STR_DRV_UPDATE_PROMPT_IGNORE=Ignore
STR_REBOOT_NOW=Restart Now 
STR_REBOOT_REPAIR_NEED=Restart
STR_REBOOT_REPAIR_NOW=Restart
STR_REBOOT_NEED=Restart PC
STR_REBOOT_REINSTALL=Restart
STR_REBOOT_RESULT=Restart
STR_UPDATE_NOW=Update Now

STR_SHUTDOWN_NOW=Shutdown Now
STR_REBOOT_NOW2=Restart Now
STR_SHUTDOWN_NEED=Installation is complete! Your computer will shutdown soon.
STR_REBOOT_NEED2=Installation is complete! Your computer will restart soon.

STR_DRV_ENABEL=Enable 
STR_DRV_UPDATE_BASE=Outdated
STR_DRV_ENABEL_STATE=Disabled 
STR_DRV_ENABEL_TIP=The device has been disabled. Enable it to install driver.
STR_DRV_ENABEL_RESTORE_TIP=The device has been disabled. Enable it to restore driver.
STR_DRV_ENABEL_DOING=Starting...
STR_DRV_SCAN_DOING=Repairing...
STR_DRV_SCAN=Repair dirver

STR_MENU_TOUCHPAD_ENABLE=Enable
STR_MENU_TOUCHPAD_DISABLE=Disable
STR_MENU_OPTION=Settings
STR_MENU_ACTIVITE=Activate
STR_MENU_NEWFEATURES=New Features
STR_MENU_MAIN_PAGE=Home
STR_MENU_FAQ=Technical FAQs
STR_MENU_HELPUS=Help Us Translate
STR_MENU_FORUM=Forum

STR_MENU_DEV_DETAIL=Device details
STR_MENU_LOCAL_DRV_DELFILE=Delete
STR_MENU_LOCAL_DRV_REPORT=Feedback
STR_MENU_LOCAL_DRV_DATAILED=Details
STR_DRV_DRIVER_FILE=Driver Files
STR_DRV_DRIVER_INFO=Driver Info.
STR_ABOUT=About Us
STR_ABOUT_ACTIVED=Activated
STR_ABOUT_ACTIVE_PRO=Activate to Pro for full features
STR_ABOUT_SERIAL_NUM=code:
STR_ABOUT_PRIVACY=Privacy Policy
STR_ABOUT_EULA=EULA
STR_ABOUT_ACTIVEFULL=Activate to Pro for full features
STR_ABOUT_MAKE=--Make Your Time More Valuable

STR_REGISTER=Activated


STR_DRV_INFO_DETAIL=Details: 
STR_DRV_INFO_DEV=Device: 
STR_DRV_INFO_NAME=Name:
STR_DRV_INFO_CLASS=Category:
STR_DRV_INFO_MANU=MFR:
STR_DRV_INFO_DATE=Release Date: 
STR_DRV_INFO_VER=Version: 
STR_DRV_INFO_SIZE=Size:  
STR_DRV_INFO_INFO=Info:
STR_DRV_INFO_GRADE=Rating:
STR_DRV_INFO_DESC=Introduction:

STR_DRV_INFO_MORE={f 9}Introduction:{/f} {a}More{/a}
STR_DRV_INFO_NO=NO
STR_DRV_INFO_HWID=HWID:
STR_DRV_INFO_HASH=Checksum

STR_RESTORE_NOITEM=You should {a}<u>Backup your dirvers first</u>{/a} or {a}<u>Select another backup directory</u>{/a}.

STR_CTRL_RESTORE_DELBACKUP=Delete
 
STR_OPTION_SELECTBACKUP_DIR=Select backup files to restore

STR_BACKUP_DETECTING={c #e9e9e9}{f 4}Checking for backup imformation... Please wait.{/f}{/c}
STR_BACKUP_START=Start

STR_BACKUP_STATUS_NOTBACKUP=Not backed up
STR_BACKUP_STATUS_BACKUP=Backed up
STR_BACKUP_STATUS_CANNOT=Can't backup
STR_BACKUP_STATUS_NOTDRIVER=No drivers
STR_BACKUP_NEEDBACKUPCOUNT={f 5}{c #e9e9e9}%d driver(s) can be backed up!{/c}{/f}
STR_BACKUP_NOTNEEDBACKUP={f 5}{c #e9e9e9}All drivers have been backed up!{/c}{/f}
STR_BACKUP_NOAVAILABLEDRIVER={f 5}{c #e9e9e9}No driver is available to be backed up!{/c}{/f}
STR_BACKUP_WAIT=Waiting
STR_BACKUP_DOING=Processing
STR_BACKUP_DOING1=Processing
STR_BACKUP_CANCEL2=Stop when the current process is finished!
STR_BACKUP_NEED=Need to be backed up 
STR_BACKUP_NOTNDDE=Backed up
STR_VIEW_BACKUP_SETTING=Backup Settings
STR_VIEW_BACKUP_FILE=View the backup files 
STR_BACKUP_FINISH=Backup is complete!
STR_BACKUP_CANCEL=Cancel
STR_BACKUP_RESULT1={c #CA0500}%d{/c} driver(s) backed up successfully;{c #CA0500}%d{/c} driver(s) backup failed! 
STR_BACKUP_RESULT2={c #CA0500}%d{/c} driver(s) backed up successfully!
STR_BACKUP_RESULT3={c #CA0500}%d{/c} driver(s) backup failed!

STR_EVALUATE_NO=Not evaluated
STR_EVALUATE_QUERY_REPORT=Feedback
STR_EVALUATE_SYSTEM=Evaluate system %s
STR_EVALUATE_RESULT_NOT_SUPPORT=Result:Not supported!
STR_EVALUATE_SYSTEM_SUPP=Default

STR_MANUAL_UPDATE_FAILED=Failed
STR_MANUAL_UPDATE_FAILED_DATA=Failed Data 
STR_MANUAL_NEEDREBOOT=Restart

STR_MANUAL_REDOWNLOAD=Re-download
STR_MANUAL_BEGINUPDATE=Update
STR_MANUAL_BEGININSTALL=Install
STR_MANUAL_WAITFORINSTALL=Waiting
STR_MANUAL_INSTALLING=Installing...
STR_MANUAL_UNZIPING=Unzipping...

STR_REFRESH=Refresh
STR_REMOVE_WAIT=Waiting
STR_REMOVE_BEGINREMOVE=Uninstall
STR_REMOVE_DOINGREMOVE=Uninstalling...
STR_REMOVE_DOINGREMOVE1=Uninstalling:
STR_REMOVE_DOINGREMOVE2=Uninstalling %s outdated driver, please wait...
STR_REMOVE_FAILED=Failed to uninstall
STR_REMOVE_SUCC=Success
STR_REMOVE_FINISH=Done
STR_REMOVE_CANCEL=Cancel
STR_REMOVE_RESULT1=Succeeded to uninstall{c #CA0500} %d{/c} driver(s); Failed to uninstall{c #CA0500}%d{/c} driver(s)!{/c}
STR_REMOVE_RESULT2={c #CA0500} %d{/c} driver(s) uninstalled successfully!
STR_REMOVE_RESULT3={c #CA0500}%d {/c} driver(s) uninstallation failed!
STR_REMOVE_FINISH_NEEDREBOOT=Restart 
STR_SELECT_DRV_BACKUP={c #666666}Don't perform other operations when restoring!{/c}

STR_RESTORE_RESTORE1=Driver restore cancelled! Stop when the current process is finished!
STR_RESTORE_DOINGRESTORE=Restoring...
STR_RESTORE_RESTOREOK=Done
STR_RESTORE_RESTOREFAILED=Restore Failed
STR_RESTORE_RESTORING=  
STR_RESTORE_RESTORE_SELECT=Preparing to restore
STR_RESTORE_RESTORE_NOT_SELECT=Not selected
STR_RESTORE_SELECTBACKUPDIR=<u>Select another backup directory</u>

STR_RESTORE_FINISH=Done
STR_RESTORE_CANCEL=Cancel
STR_RESTORE_RESULT1={c #CA0500}%d {/c} driver(s) restored successfully;{c #CA0500}%d {/c} driver(s) restore failed!{/c}
STR_RESTORE_RESULT2={c #CA0500}%d {/c} driver(s) restored successfully!
STR_RESTORE_RESULT3={c #CA0500}%d {/c} driver(s) restore failed!
STR_RESTORE_NODRIVER=No driver is restored!
STR_RESTORE_FINISH_NEEDREBOOT=Restart to validate the process!
STR_RESTORE_NEED_RESTORE_TEXT=Can't load {c #207EBC}%s{/c} abnormal driver! You'd better restore the driver!
STR_RESTORE_NEED_RESTORE_OKBTN=Restore
STR_RESTORE_NEED_RESTORE_CANCELBTN=Cancel

STR_RESTORE_NEEDCOUNT={f 5}{c #e9e9e9}%d driver(s) can be restored!{/c}{/f}
STR_RESTORE_NOCOUNT={f 5}{c #e9e9e9}Can't find any backup!{/c}{/f}

STR_CTRL_AUTOUPDATE_NOUPDATE=There is no new driver!

STR_DEVCLASS_UNKNOWN=Unknown device
STR_DEVCLASS_DISP=Display adapters
STR_DEVCLASS_NET=Network adapters
STR_DEVCLASS_MOUSE=Mice and other pointing devices 
STR_DEVCLASS_TOUCHTABLET=Touchpad
STR_DEVCLASS_MEDIA=Sound, video and game controllers
STR_DEVCLASS_MONITOR=Monitors
STR_DEVCLASS_BATTERY=Batteries
STR_DEVCLASS_SOFTNET=Softnet 
STR_DEVCLASS_SYS=System devices 
STR_DEVCLASS_USB=Universal Serial Bus controllers 
STR_DEVCLASS_USBHUB=USB hub
STR_DEVCLASS_BLUETOOTH=Bluetooth
STR_DEVCLASS_PRINTER=Printers
STR_DEVCLASS_KEYBOARD=Keyboards
STR_DEVCLASS_CDROM=DVD/CD-ROM drives
STR_DEVCLASS_FLOPPYDISK=Floppy Disk
STR_DEVCLASS_POWERMGR=PowerMgr
STR_DEVCLASS_CCT=CCT 
STR_DEVCLASS_UAA=Audio Control Bus(UAA)
STR_DEVCLASS_IMG=Imaging devices  
STR_DEVCLASS_DISKCONTROLLER=Disk Controller
STR_DEVCLASS_INFRARED=Infrared devices 
STR_DEVCLASS_IMAGE=Camera
STR_DEVCLASS_MB=Motherboard
STR_DEVCLASS_WIRELESSNET=Wlan

STR_DEVCLASS_HDMI=HDMI 
STR_DEVCLASS_USB_NET=USB WLAN

STR_STRCOMMON_BAND=Official
STR_BRANDDRIVER=Brand
STR_COMPATIBLE=Compatible 
STR_PUBLICDRIVER=WHQL 

STR_CHECKVER_GETVERINFO=Checking for updates... Please wait.
STR_CHECKVER_NONEWVER=It is the newest version!
STR_CLIENT_UPDATECHECK=The current version is out of date! Please update to the newest.
STR_CLIENT_UPDATEING=Updating, please wait...
STR_CLIENT_UPDATEOK=Update is complete! Click "Start" to go ahead.
STR_CLIENT_DOWNING=DownLoading:

STR_TIPS_TITLE_DEFAULT=Tips
STR_TIPS_INSTALL_DISPLAY=There would be brief black screen or flicker when updating display drivers!
STR_TIPS_INSTALL_NET=Network connection might be temporarily interrupted when updating network driver!
STR_TIPS_INSTALL_MEDIA=After driver is updated, you may need to reset the audio devices.
STR_TIPS_CLIENT_UPDATE=Update is complete! Click "Start" to go ahead.
STR_TIPS_DELETE_FILE=Driver package is deleted!
STR_TIPS_DELETE_FILE_FAILED=Failed to delete driver package! Please make sure the files are not in use.
STR_TIPS_COPY_INFO_SUCC=Details copied successfully! 
STR_TIPS_COPY_INFO_FAILED=Failed to copy details!
STR_TIPS_COPY_SHAREURL_SUCC=Sharing address copied successfully!
STR_TIPS_COPY_SHAREURL_FAILED=Failed to copy sharing address! Please try again.
STR_TIPS_USE_NOW=Use Now
STR_TIPS_TOUCH_TITLE=Touchpad change notice
STR_TIPS_TOUCH_LAB=External USB mouse is available. Do you need to disable the touchpad?
STR_TIPS_TOUCH_NONOTICE_LAB=No notice next time
STR_TIPS_CANNOTEXIT2=Do you want to force exit?

STR_BASIC_NEED_UPDATE={c #CA0500}%d{/c} driver(s) need(s) to be repaired!
STR_BASIC_NEED_BACKUP={c #CA0500}%d{/c} driver(s) need(s) to be backed up!
STR_BASIC_NEED_REBOOT={c #CA0500}Need restart{/c}

STR_BASIC_NEED_UPDATE2={c #ea9321}Outdated driver(s) {/c}
STR_BASIC_NEED_INSTALL={c #CA0500}Missing driver(s) {/c}
STR_BASIC_DEV_BAD={c #CA0500}Hardware Error{/c}
STR_BASIC_DEV_BAD2=Hardware Error



STR_BASIC_NOTNEED_UPDATE=Up-to-date	
STR_BASIC_NOTNEED_BACKUP=Backed up 
STR_BASIC_STATUS_DETECTING={c #e9e9e9}Scanning... Please wait for a while.{/c}
STR_BASIC_COMPUTER=%s

STR_BASIC_RESULT1={c #e9e9e9}Succeeded to solve {c #CA0500} %d {/c} driver problem(s); {c #CA0500}%d {/c} driver problem(s) unsolved!{/c}
STR_BASIC_RESULT2={c #e9e9e9}Succeeded to fix {c #CA0500} %d {/c} driver problem(s)!{/c}
STR_BASIC_RESULT3={c #e9e9e9}{c #CA0500}%d {/c} driver problem(s) failed to be fixed!{/c}
STR_BASIC_NODRIVER={c #e9e9e9}No driver problem is solved!{/c}

STR_BASIC_MUST_SOFT=Necessary software
STR_BASIC_INDEX_FAILED=Unknown error occured when installing drivers! Please try again.
STR_BASIC_INDEX_RESOLVE={c #3c3c3c}{f 4}Trying the intelligent repair to the failed driver update.{/f} {/c}
STR_BASIC_INDEX_REPAIR_DOING={c #3c3c3c}{f 4}Start the intelligent repair!{/f}{/c}

STR_BASIC_INDEX_REPAIR_ERROR=Sorry,intelligent repair is failed to start!
STR_BASIC_INDEX_TASK={c #3c3c3c}Start the intelligent repair!{/c} 
STR_BASIC_INDEX_REPAIR_REPORT=Feedback
STR_BASIC_INDEX_REPAIR_REPAIR=Intelligent repair
STR_BASIC_DRV_CHECKERROR={c #3c3c3c}{f 4}Unable to update due to the driver download error!{/f} {/c}
STR_BASIC_DRV_CHECKERROR_TIP=Tips: Contact our technical support team to get help or send {a}feedback.{/a}

STR_STRCOMMON_DESKTOP=Desktop
STR_STRCOMMON_BENBEN=Laptop
STR_BIT=-bit
STR_32BIT=32-bit
STR_64BIT=64-bit
STR_PROFESSIONAL=Professional
STR_HOME_EDTITION=Home

STR_DEV_DETAIL_DRV=Info.
STR_DEV_DETAIL_DRV_OLD=Current
STR_DEV_DETAIL_DRV_NEW=Update
STR_DEV_DETAIL_DEVID=Device
STR_DEV_DETAIL_HWID=Hardware IDs:
STR_DEV_DETAIL_CMID=Compatible IDs:
STR_DEV_DETAIL_EXPORT=Export device details
STR_DEV_DETAIL_SAVE=Save as


STR_PNP_UNKNOW=Unknown
STR_PNP_ANDROID=Android
STR_PNP_IOS=iOS
STR_PNP_IMAGE=Cameral
STR_PNP_VIDEO=Video
STR_PNP_AUDIO=Audio
STR_PNP_WIRELESS=Wireless
STR_PNP_HANDWRITING=Writing pad
STR_PNP_HID=HID
STR_PNP_XBOX=XBOX
STR_PNP_MASS=Mass storage device
STR_PNP_READ_CARD=Card reader
STR_PNP_UDISK=USB flash disk
STR_PNP_MOBILE_DISK=Mobile HDD
STR_PNP_UKEY=Health USB key
STR_PNP_KEYMOUSE=Keyboard/Mouse
STR_PNP_NO=Checking for devices...Please wait.
STR_PNP_HASDEV=Connected {c #CA0500}%d{/c} USB devices

STR_PNP_DRIVERSTATUSOK=Driver is normal
STR_PNP_DRIVERSTATUSERROR=Driver is abnormal
STR_PNP_INSTANCEDRIVER=Install

STR_PNP_QUERYDRIVER=Querying...
STR_PNP_DISABLE_DONE=Disabled

STR_PRINTER_OPTION_SEARCH=Search
STR_PRINTER_OPTION_SET=Settings									
STR_PRINTER_ADD=Network Printer
STR_PRINTER_SEARCH=Search

STR_PRINTER_STOP=Stop
STR_PRINTER_SEARCHING=Searching for printers. It may take a while according to your network conditions.<n>Alternatively, you can cancle the search and install it manually from the device list.
STR_PRINTER_SEARCH_FAILED=Search failed!
STR_PRINTER_SEARCH_FAILED2=Search for available printers failed! Please check the printer and try again.
STR_PRINTER_DOWN=Download printer driver
STR_PRINTER_DWONING=Downloading:
STR_PRINTER_DWON_FAILED={f 1}Download failed! Please click {a}Back{/a} and try again.{/f}
STR_PRINTER_INSTALLED={f 1}Driver installed successfully!{/f}
STR_PRINTER_INSTALL_DEV=Installing
STR_PRINTER_INSTALL_SUCC={f 11}{c #5c5e64}Added printer:{/c}{/f} {c #666666}%s{/c}
STR_PRINTER_INSTALL_FAILED={f 1}Installation was failed! Click {a}Back{/a} and try again.{/f}
STR_PRINTER_DEFAULT_SET=If you need to share the printer with others in this network, change the Settings from Control<n>Panel.{a}<u>Settings</u>{/a}
STR_PRINTER_SELECT_DESC=Type in the printer IP
STR_PRINTER_SELECT_IP=Printer IP:
STR_PRINTER_SELECT_IP_DESC=Input {f 12}{c #2285C6}*{/c}{/f} in the end to search the entire network
STR_PRINTER_SELECT_IP_RANGE=IP range:
STR_PRINTER_SELECT_IP_TO=to
STR_PRINTER_IP_ERR=IP address is incorrect! Please check your address and try again.

STR_PRINTER_BRAND_Broadcom=Broadcom
STR_PRINTER_BRAND_HP=HP
STR_PRINTER_BRAND_Lenovo=Lenovo
STR_PRINTER_BRAND_DELL=Dell
STR_PRINTER_BRAND_Canon=Canon
STR_PRINTER_BRAND_RICOH=Ricoh
STR_PRINTER_BRAND_Samsung=Samsung
STR_PRINTER_BRAND_Sharp=Sharp
STR_PRINTER_BRAND_Fujitsu=Fujitsu
STR_PRINTER_BRAND_EPSON=Epson
STR_PRINTER_BRAND_lexmark=Lexmark
STR_PRINTER_BRAND_FuJiXerox=Fuji Xerox
STR_PRINTER_BRAND_Panasonic=Pannasonic
STR_PRINTER_BRAND_Brother=Brother
STR_PRINTER_BRAND_Seiko=Seiko
STR_PRINTER_BRAND_OKI=OKI
STR_PRINTER_BRAND=Brand
STR_PRINTER_BRAND_SEL=Please select a printer brand
STR_PRINTER_PRODUCT=Model
STR_PRINTER_PRODUCT_SRC=Quick search with printer model
STR_PERIPH_NO_DEV=If your devices are not detected, try to repair the drivers.
STR_PERIPH_NO_DEV2=Driver Talent can detect connected devices automatically so you have no need to add them manually;<n>If connected devices not detected, please replug the data line or change the port.
STR_PERIPH_NO_DEV3=Something is wrong with system environment. Please repair it before installing drivers.
STR_PRINTER_SELECT=Select Printer					

STR_DOWNLOAD_WAIT=Waiting
STR_DOWNLOAD_DOING=Downloading...
STR_DOWNLOAD_SUCC=Done
STR_DOWNLOAD_FAILED=Failed
STR_DOWNLOAD_FINISH=Finish

STR_DOWNLOAD_CANCEL=Cancel

STR_DOWNLOAD_CHECKERROR=Checking error!
STR_DOWNLOAD_CHECKERROR1=Checking is failed!
STR_DOWN_INSTALLED=Installed
STR_SOFTDOWN_INSTALL=Install
STR_DOWN_PROGRESS=Downloading the %d driver (Total:%d)
STR_DOWN_CURDRV={c #e9e9e9}Downloading the %s driver{/c}
STR_DOWNLOAD_CANCEL=Cancel

prt_peripherals_back_link={a}{f 1}<u>Peripheral</u>{/f} {f 11}>{/f}{/a} {f 1}{c #6B6B6B}Add printer{/c}{/f}
prt_lab_tips1=Choose the way you want to search printers
prt_lab_tips2=Select the printer brand
prt_lab_tips3=Download and install driver


STR_INSTALL_DOING=Updating...
STR_REPAIR_DOING=Repairing...
STR_INSTALL_SUCC=Success
STR_INSTALL_FAIL=Failed
STR_REPAIR_SUCC=Success
STR_REINSTALL=Reinstall
STR_INSTALL_PROGRESS=Installing the %d driver (Total:%d)
STR_NONEED_REINSTALL=Up-to-date


STR_INSTALL_CURDRV={c #e9e9e9}Installing... Please wait.{/c}
STR_INSTALL_DOC_NET=Installing driver patch... Please wait.
STR_INSTALL_DOC_NET2=It may take a while to complete the process. Thank you for your patience!
STR_INSTALL_ERROR=Installation failed!

STR_INSTALL_M_ERR=Installation failed due to system error!
STR_INSTALL_M_ERR2=Restart PC and try again!

STR_SETTING_DRVQUERYLAB=Health check automatically when program is launched

STR_AUTOQUERY_EVERYTIMES=Every time
STR_AUTOQUERY_EVERYDAY=Every day
STR_AUTOQUERY_NEVER=Never

STR_SETTING_SHOWDETAILEDINFOCHECK=Show details when clicking specific item 
STR_SETTING_SELECTFLODER=Select Folder
STR_SETTING_SOCKET_OK=Proxy available 
STR_SETTING_SOCKET_FAILED=Proxy unavailable! Please reset!
STR_SETTING_WARN=Prompt update 
STR_SETTING_NO_WARN=No prompt
STR_SETTING_WARNING1=Incorrect download directory!
STR_SETTING_WARNING2=Incorrect backup directory!
STR_SETTING_WARNING3=The backup folder and download folder can't be the same one!

STR_QUERY_RETRY=Retry
STR_QUERY_ERROR=Network error! Check network settings.
STR_QUERY_ERROR2=Driver query failed!

STR_QUERY_ERROR_CAUSE=Cause: Query module was intercepted by unknown progess!


STR_NET_TITLE=Connetion Prompt
STR_NET_NO_DEV=Can't find any available network! Please check the {a}Hardware Settings{/a}.
STR_NET_NO_DRV=Network card driver installed improperly! Try the {a}RichScan{/a} or {a}Driver Talent for Network Card{/a} to install the driver.
STR_NET_NO_NET=Can't detect any available network! Please check the {a}Network Settings{/a}.
STR_NET_NO_SERVER=Failed to connect to the server! Please send your problems to our {a} Official Forum{/a}
STR_NET_NO_DRV_HAS_BACKUP=Driver Talent is unable to work because of abnormal network driver. You'd better restore the network driver!
STR_NET_NO_DRV_NETVER=Driver Talent is unable to work because of abnormal network driver.You can use {a}Driver Talent for Netwotk Card{/a} to fix the network driver!

STR_UNINSTALL_CUR_DRV=Outdated %s driver found on your computer! You need to uninstall it before update.
STR_UNINSTALL_AND_INSTALL=Uninstall
STR_NO_UNINSTALL=Update 	
STR_EXIT_INSTALL=Cancel

STR_DOUBLEDISPLAY_REMINDER=Select only one display driver to restore!


STR_NEW=New
STR_MUST=Must
STR_IMPORT=Important


STR_SYSTEM_INFO=Computer: %s, System: %s  
STR_CLIENT_VERSION=Version: %s
STR_UNZIP_ING=Unzipping driver files... Please wait.
STR_IGNORE_TEXT=Ignored(%d)
STR_LAGNUAGE_CHANGE=You have chosen the new language. Restart the program to validate the change.

STR_USER_SHARE_FAILED=Failed to send the data! Please check the network and try again.
STR_USER_EMAIL_FAILED=Email address is incorrect!

STR_BOTTOM_STABLE_MODE=Stable driver
STR_BOTTOM_NOMAL_MODE=Latest driver

;start
STR_HOME_LAB1=Scan your PC to check all drivers
STR_HOME_LAB2=Install driver updates; repair driver failures! 
STR_HOME_NET_ERROR=Connection failed!
STR_HOME_BTN_SCAN=Scan
STR_HOME_BTN_STOP=Stop
STR_HOME_SCAN_LAB1=Scanning computer... Please wait for a while.

STR_HOEM_MANAGE_BTN=Tools 
STR_HOEM_PNP_BTN=Peripheral
STR_HOEM_HARDWARE_BTN=Tools
STR_HOEM_PRE_LOAD_BTN=Pre-loaded 

STR_ERROR_NET_NO_DEV=The network card is not found!
STR_HOEM_ERROR_NET_NO_DEV_LINK={f 1}{c #E9F5FC}Open {a}{u}{c #E9F5FC}the Device Manager{/c}{/u}{/a}{/c}{/f}
STR_ERROR_NET_NO_DRV=Network driver is not working!
STR_HOEM_ERROR_NET_NO_DRV_LINK={f 1}{c #E9F5FC}Fix it with Driver Talent for Network Card ({a}{u}{c #E9F5FC}%s{/c}{/u}{/a})
STR_ERROR_NET_NO_DRV_HAS_BACKUP=Network driver is not working!
STR_HOEM_ERROR_NET_NO_DRV_HAS_BACKUP_LINK={f 1}{a}{u}{c #E9F5FC}Restore the driver from backup{/c}{/u}{/a}{/f} 
STR_ERROR_NET_NO_DRV_NETVER=Network driver is not working!
STR_HOEM_ERROR_NET_NO_DRV_NETVER_LINK={f 1}{a}{u}{c #E9F5FC}Repair it with Driver Talent for Network Card{/c}{/u}{/a}{/f} 
STR_ERROR_NET_NO_NET=No internet connection!
STR_HOEM_ERROR_NET_NO_NET_LINK={f 1}{c #E9F5FC}Open {a}{u}{c #E9F5FC}the network Settings{/c}{/u}{/a}{/c}{/f}  
STR_ERROR_NET_NO_SERVER= Failed to connect to the server!
STR_HOEM_ERROR_NET_NO_SERVER_LINK={c #E9F5FC}Please {/c} {f 1}{a}{u}{c #E9F5FC}Contact us{/c}{/u}{/a}{/f}
STR_HOEM_ERROR_PRE_DOWNLOAD_LINK={f 1}{c #E9F5FC}or {a}{u}{c #E9F5FC}Export hardware profile{/c}{/u}{/a} to download drivers on another PC.{/c}{/f}

STR_ERROR_NET_NO_DEV_LINK={f 1}{c #5a8ac4}Open {a}{u}{c #5a8ac4}the Device Manager{/c}{/u}{/a}{/c}{/f}
STR_ERROR_NET_NO_DRV_LINK={f 1}{c #5a8ac4}Fix it with Driver Talent for Network Card ({a}{u}{c #5a8ac4}%s{/c}{/u}{/a})
STR_ERROR_NET_NO_DRV_HAS_BACKUP_LINK={f 1}{a}{u}{c #5a8ac4}Restore the driver from backup{/c}{/u}{/a}{/f} 
STR_ERROR_NET_NO_DRV_NETVER_LINK={f 1}{a}{u}{c #5a8ac4}Repair it with Driver Talent for Network Card{/c}{/u}{/a}{/f} 
STR_ERROR_NET_NO_NET_LINK={f 1}{c #5a8ac4}Open {a}{u}{c #5a8ac4}the network Settings{/c}{/u}{/a}{/c}{/f}  
STR_ERROR_NET_NO_SERVER_LINK={c #E9F5FC}Please {/c} {f 1}{a}{u}{c #5a8ac4}Contact us{/c}{/u}{/a}{/f}
STR_ERROR_PRE_DOWNLOAD_LINK={f 1}{c #5a8ac4}or{a}{u}{c #5a8ac4} Export hardware profile{/c}{/u}{/a} to download drivers on another PC.{/c}{/f}

;main left
STR_LEFT_DIAGNOSIS=Driver Status
STR_LEFT_TOOLS=Rescue Center
STR_LEFT_TOOLS_B=Backup Drivers
STR_LEFT_TOOLS_R=Restore Drivers
STR_LEFT_TOOLS_SYS=Restore Systems
STR_LEFT_TOOLS_U=Uninstall Drivers

STR_LEFT_PERIPHERAL=Peripheral Drivers
STR_LEFT_USB=USB Drivers
STR_LEFT_PRINTER=Printer Drivers

STR_LEFT_PRE=Pre-download Drivers
STR_LEFT_PRE_LOCAL=For this PC
STR_LEFT_PRE_OTHER=For another PC
STR_LEFT_PRE_HELP=Offline Install

STR_LEFT_HARDWARE=Tools

STR_LEFT_SETTING=Settings
STR_LEFT_SETTING_G=General
STR_LEFT_SETTING_D=Drivers
STR_LEFT_SETTING_N=Network

STR_LEFT_HOMEURL=www.drivethelife.com

;bottom
STR_BOTTOM_ACTIVATE_BTN=Activate Now
STR_BOTTOM_FREE_ACTIVATE_BTN=FREE
STR_BOTTOM_RESTORE_LAB1=Scan your PC to check all drivers
STR_BOTTOM_RESTORE_LAB2=Scan your PC to check all drivers
STR_BOTTOM_BACKUP_LAB1=You can modify the backup directory in {a}Settings{/a}.
STR_BOTTOM_STATE_MODE_TIP=It provides you with the best-matched drivers.
STR_BOTTOM_LASTER_MODE_TIP=It provides you with the newest drivers.
STR_BOTTOM_ACTIVATETO_BTN=Activate to Pro

;local detailwnd
STR_LOCAL_DETAIL_TITLE=Driver details
STR_LOCAL_DETAIL_DRV_NAME=Driver:
STR_LOCAL_DETAIL_DRV_VENDOR=Vendor:
STR_LOCAL_DETAIL_DRV_TYPY=Type:
STR_LOCAL_DETAIL_DRV_CREVER=Version:
STR_LOCAL_DETAIL_DRV_CURVER_DATE=Date:
STR_LOCAL_DETAIL_DRV_CURVER_SIZE=Size:
STR_LOCAL_DETAIL_DRV_NEWVER=Update:
STR_LOCAL_DETAIL_DRV_UNKNOWN=Unknown
STR_LOCAL_DETAIL_DRV_NODRIVER=No Driver

STR_LOCAL_DETAIL_HEAD_NOW=Installed
STR_LOCAL_DETAIL_HEAD_UPDATE=Update

STR_LOCAL_DETAIL_REPAIR=Repair
STR_LOCAL_DETAIL_START=Enable
STR_LOCAL_DETAIL_CLOSE=Close
;local head
STR_LOCAL_STOP_BTN=Stop
STR_BASIC_INDEX_REPAIR_DONE=Driver repair is finished!

;hardware profile
STR_SYS_BOOT_TIME=Boot time:
STR_SYS_MODEL=Model:
STR_SYS_INSTALL_DATE=Installation time: 
STR_SYS_VERSION=System:

STR_CPU_CLOCK=Clock:
STR_CPU_CACHE=Cache:
STR_CPU_CORES=Cores:

STR_MEMORY_NAME=Memory
STR_MEMORY_VENDOR=Vendor:
STR_MEMORY_SIZE=Size:
STR_MEMORY_TYPE=Type:
STR_MEMORY_RELEASE_DATE=Release date:


STR_DISK_NAME=Disk
STR_DISK_VENDOR=Vendor:
STR_DISK_SIZE=Size:
STR_DISK_CACHE=Cache:
STR_DISK_POWER_ON_HOUR=Power on hour:
STR_DISK_POWER_CYCLE_COUNT=Power cycle count:
STR_DISK_TRANSFER_SPEED=Transfer speed:
STR_DISK_INTERFACE_TYPE=Interface type:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}Memory{/f}
STR_DISK_DETAIL_BTN={f 1}Disk{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}Memory{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}Disk{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=Memory:
STR_DISK_TYPE_LBL=Disk:
STR_DISPLAY_ADAPTER_TYPE_LBL=Display adapter:
STR_MAINBOARD_TYPE_LBL=Motherboard:
STR_MONITOR_TYPE_LBL=Monitor:

STR_LOADING=Loading...
;Settings
STR_ST_GENERAL=General
STR_ST_AUTO_RUN=Launch Driver Talent at Windows startup
STR_ST_MINIMIZE_TO_TRAY=Minimize to tray when program is closed
STR_ST_AUTO_SCAN=Scan automatically when program is launched
STR_ST_USE_CL=Use Conqueror Live to check and optimize the game environment
STR_ST_AUTO_UPDATE=Update automatically
STR_ST_DRIVERS=Drivers
STR_ST_DOWNLOAD_FOLDER=Download folder
STR_ST_BACKUP_FOLDER=Backup folder
STR_ST_FOLDER_BROWSE=Open Folder
STR_ST_AUTO_BACKUP_INSTALL=Automatically back up a driver before it is installed
STR_ST_AUTO_BACKUP_UNINSTALL=Automatically back up a driver before it is uninstalled
STR_ST_AUTO_BACKUP_SYSTEM=Create a system restore point automatically before installing driver
STR_ST_NETWORK=Network
STR_ST_DOWNLOAD_SPEED=Maximum download speed:
STR_ST_NO_PROXY=No proxy
STR_ST_IE_PROXY=Automatically detect proxy (use Internet Explorer Settings)
STR_ST_SPEC_PROXY=Choose a proxy server
STR_ST_PROXY_HOST=Host:
STR_ST_PROXY_PORT=Port:
STR_ST_PROXY_USERNAME=Username:
STR_ST_PROXY_PASSWORD=Password:
STR_ST_PRO=Pro
STR_ST_EXOPRTDLG_TITLE=Save hardware information
STR_ST_EXOPRTDLG_FILENAME=hardware-information
STR_ST_EXPORT_FILE_BTN=Export information
STR_ST_CHOOSE_FILE_LBL=Choose language:
STR_ST_CHOOSE_FILE_TIP_LBL=*The new language may not match well with our interface. We will improve it in the near future.
STR_ST_LANGUAGE=Language
STR_ST_FOLDER_OPEN=Open...
STR_ST_TEST_PROXY=Test
STR_ST_APPLY_PROXY=Apply
STR_ST_RESTORE_DEFAULT=Restore default settings
STR_SETTING_CHANGED_SAVE=You have made changes in Settings. Do you want to save the changes?
STR_SETTING_OK_SAVE=Settings modified successfully!

;FreeAriva
STR_LAB_TITLE=Free Activate
STR_LAB_TITLE2=Activated
STR_LAB_TITLE3=Register
STR_BTN_ACTIVE=Activate
STR_BTN_ACTIVING=Accessing...
lab_avir_t1=We'll send the activation code to your Email.
lab_avir_t2={f 5}{c #4E81BF}Driver Talent Pro has been activated!{/c}{/f}
lab_avir_t3={f 1}{c #6B6B6B}The activation code has been sent to your mailbox and will be valid for good on this PC. Please keep it for future use.{/c}{/f}
btn_not_received=<u>Not received?</u>
btn_arv_received=<u>Enter activation code</u>
btn_ar_close=Close
lab_avir_t4={f 5}{c #4E81BF}Please enter your activation code!{/c}{/f}
lab_avir_t5={f 1}{c #6B6B6B}Forgot the code? Please {a}<u>enter your email again</u>{/a}.{/c}{/f}
lab_avir_asok={f 5}{c #4E81BF}Awesome!{/c}{/f}<n>{f 5}{c #6B6B6B}Driver Talent Pro activated successfully!{/c}{/f}<n>{f 1}{c #666666}If you have any problems, feel free to contact our support team. Thank you!{/c}{/f} 
lab_avir_bout_pro=<u>What is Driver Talent Pro?</u>

STR_ARIVA_INPUT_EMAIL=Please enter your email!
STR_ARIVA_INPUT_SERIAL=Please enter your activation code!
STR_ARIVA_EMAIL_FMT_ERROR=Invalid email address!
STR_ARIVA_SERIEAL_EXAMPLE=E.g.: XXXXX-XXXXX-XXXXX-XXXXX-XXXXX
STR_ARIVA_EMAIL_EXAMPLE=Example@company.com

STR_ARIVA_RETRIEVE=Retrieve Registration Code
STR_ARIVA_ORDERFAQ=Order FAQs

STR_VERIFY_FAILED=Activation failed!
STR_VERIFY_NETWORK_ERROR=Activation failed! Please check your network!
STR_VERIFY_SUCS=Activation success!
STR_VERIFY_TIMEOUT=The activation has been expired!
STR_VERIFY_CODE_INVAL=Activation failed due to invalid code!
STR_VERIFY_EMAILADDR_ERROR=Invalid email address!
STR_VERIFY_SERVER_CLOSE=Our server is closed!
STR_VERIFY_EMAIL_LACK=Your email has been used up!
STR_VERIFY_CODE_LACK=This code has been used up.

lab_avir_t6=Driver Talent Pro has been activated.
lab_avir_tips={f 0}{c #888888}Now you have full access to Driver Talent Pro features. Please feel<n>free to contact if you have any problems.{/c}{/f}
btn_active_serial_copy=copy
STR_ACTIVATED_CODE={f 2}{c #888888}Code:  {c #ffffff}%s{/c}{/c}{/f}
STR_ACTIVATED_EMAIL="E-mail:  "
STR_ACTIVATED_DATE={f 2}{c #888888}Activation time: {c #ffffff}%s{/c}{/c}{/f}

;收费激活
STR_ACTIVATE_PAY_T1={f 5}{c #4E81BF}Thank you for using Driver Talent!{/c}{/f}
STR_ACTIVATE_PAY_T2={f 2}{c #5c5e64}Key benefits of Pro edition:{/c}{/f}
STR_ACTIVATE_PAY_F1=Download drivers from Lastest driver mode.
STR_ACTIVATE_PAY_F2=Restore drivers from backup.
STR_ACTIVATE_PAY_F3=Quickly fix USB-connected devices.
STR_ACTIVATE_PAY_F4=Repair system drivers in depth to resolve problems completely.
STR_ACTIVATE_PAY_F5=Pre-download all drivers before the system being changed or restored. 
STR_ACTIVATE_PAY_N={c #FFFFFF}Please enter licence code and your email (which will be used for verification) to get Driver Talent Pro.{/c}
STR_ACTIVATE_BUYNOW=Buy Now
STR_ACTIVATE_RETRCODE={f 9}<u>Retrieve Code</u>{/f}
STR_ACTIVATE_PRICE_ORG_TEXT=Original:
STR_ACTIVATE_PRICE_ORG=$19.9
STR_ACTIVATE_PRICE_NOW=Now: $9.9
STR_ACTIVATE_MSG_FREE_CLOSE=Free activation has ended. Please buy the licence to activate the Pro edition.
STR_ACTIVATE_BUY_NOW_URL=http://www.drivethelife.com/purchase/buy-driver-talent-pro.html

;chargedoc
STR_DOCPRO_LAB_TIP1=5 seconds to get free Driver Talent Pro!!!
STR_DOCPRO_LAB_TIP2=Get lifetime licence right away!
STR_DOCPRO_BTN_CONTINUE=Continue

STR_DOCPRO_LAB_TITLE=Driver Talent Pro
SRT_CHARGE_ITEM_TITLE_1=Automatic driver download and installation
SRT_CHARGE_ITEM_LAB_1_1=Driver Talent Pro provides you with a completely automatic driver download and installation.
SRT_CHARGE_ITEM_LAB_1_2=Using Driver Talent Free, you need to download and install drivers one by one manually.
SRT_CHARGE_ITEM_LAB_1_3=Driver Talent Free only provides you with driver download. You need to install drivers manually from the download directory.

SRT_CHARGE_ITEM_TITLE_2=Latest driver mode
SRT_CHARGE_ITEM_LAB_2_1=Driver Talent Pro provides you with the latest drivers, which will highly improve the hardware performance.
SRT_CHARGE_ITEM_LAB_2_2=Driver Talent Free provides you with the stable drivers that are needed for hardware devices.

SRT_CHARGE_ITEM_TITLE_3=Driver restore
SRT_CHARGE_ITEM_LAB_3_1=Driver Talent Pro provides you with driver restore feature, which will prevent your computer from blue screen after driver updates.
SRT_CHARGE_ITEM_LAB_3_2=Using Driver Talent Free, you can only back up drivers, not restore drivers.
SRT_CHARGE_ITEM_LAB_3_3=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_TITLE_4=Driver uninstallation
SRT_CHARGE_ITEM_LAB_4_1=Driver Talent Pro provides you with a complete driver uninstallation, which will remove all leftovers and corrupted driver files.
SRT_CHARGE_ITEM_LAB_4_2=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_TITLE_5=Network printers
SRT_CHARGE_ITEM_LAB_5_1=Driver Talent Pro enables to add network printer quickly including searching Network printer model and installing printer driver.
SRT_CHARGE_ITEM_LAB_5_2=Using Driver Talent Free, you can enjoy the function of searching network printer.

SRT_CHARGE_ITEM_TITLE_6=USB-connected devices
SRT_CHARGE_ITEM_LAB_6_1=Driver Talent Pro allows you to quickly fix peripheral devices problems.
SRT_CHARGE_ITEM_LAB_6_2=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_TITLE_7=System drivers
SRT_CHARGE_ITEM_LAB_7_1=Driver Talent Pro will fix system drivers in depth which will completely resolve system driver problems.
SRT_CHARGE_ITEM_LAB_7_2=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_TITLE_8=Pre-download drivers for own PC
SRT_CHARGE_ITEM_LAB_8_1=Driver Talent Pro enables you to download drivers according to your hardware profile, which will save your time on downloading drivers after system change. 
SRT_CHARGE_ITEM_LAB_8_2=Using Driver Talent Free, you can pre-scan drivers but can't download.  

SRT_CHARGE_ITEM_TITLE_9=Pre-download drivers for another PC (1PC/day)
SRT_CHARGE_ITEM_LAB_9_1=Driver Talent Pro enables you to download drivers for another PC by importing hardware profile, which is especially helpful when the target PC has no internet. 
SRT_CHARGE_ITEM_LAB_9_2=Using Driver Talent Free, you can pre-scan drivers but can't download.

SRT_CHARGE_ITEM_TITLE_10=Online support
SRT_CHARGE_ITEM_LAB_10_1=Driver Talent Pro provides you with a real-time contact and remote technical support.
SRT_CHARGE_ITEM_LAB_10_2=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_TITLE_11=System restore point
SRT_CHARGE_ITEM_LAB_11_1=Driver Talent Pro allows you to create system restore point. You can reset your computer to normal status (the restore point) if it has any serious problems.
SRT_CHARGE_ITEM_LAB_11_2=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_TITLE_12=PC Repair
SRT_CHARGE_ITEM_LAB_12_1=Driver Talent Pro enables you to repair tricky and stubborn computer glitches like black/blue screen, no sound, and more.
SRT_CHARGE_ITEM_LAB_12_2=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_TITLE_13=Driver backup
SRT_CHARGE_ITEM_LAB_13_1=Driver Talent Pro provides you with driver backup function, which will prevent your computer from blue/black screen after updating drivers.
SRT_CHARGE_ITEM_LAB_13_2=Using Driver Talent Free, you cannot access this feature.

SRT_CHARGE_ITEM_COUNT=13

;free
SRT_CHARGE_ITEM_FREE_LAB_1=Scan to check all Driver Problems (find outdated, missing, corrupted, broken, damaged, and incompatible drivers)
SRT_CHARGE_ITEM_FREE_LAB_2=Download correct drivers
SRT_CHARGE_ITEM_FREE_LAB_3=Offer several driver versions available to download
SRT_CHARGE_ITEM_FREE_LAB_4=Offer both automatic and manual download modes
SRT_CHARGE_ITEM_FREE_LAB_5=Backup and save drivers to local computer with one-click
SRT_CHARGE_ITEM_FREE_LAB_6=Restore network drivers from backup
SRT_CHARGE_ITEM_FREE_LAB_7=Uninstall drivers clearly without residual files
SRT_CHARGE_ITEM_FREE_LAB_8=Export computer hardware profile list
SRT_CHARGE_ITEM_FREE_LAB_9=Install drivers with downloaded driver files in the Pre-download feature
SRT_CHARGE_ITEM_FREE_LAB_10=View your own PC hardware information
SRT_CHARGE_ITEM_FREE_LAB_11=Customize settings
SRT_CHARGE_ITEM_FREE_LAB_12=Support Windows 10, 8.1, 8, 7, XP, Vista, and Windows Server

SRT_CHARGE_ITEM_FREE_COUNT=12
;Pre-download
;for this pc
STR_EVA_THIS_OR=or
STR_EVA_THIS_STEP1=Step 1: Download drivers for the target OS
STR_EVA_THIS_STEP1_DEC=Pre-download the most stable drivers before system change or update
STR_EVA_THIS_STEP2=Step 2: Install drivers
STR_EVA_THIS_STEP2_DEC=Scan driver file directory to peform driver's installation
;ask for help
STR_EVA_HELP_STEP2_DEC=Import the hardware profile on another computer to download drivers.
STR_EVA_BROWSER=Browse
STR_EVA_HELP_CHOOSE=Choose the hardware profile export directory(*.inf)
;head
STR_EVA_HEAD_TIP={f 1}Pre-download feature helps to download drivers before the system being changed or restored.{/f}
STR_EVA_HEAD_BACK=Back

;view_step1
STR_EVA_LAB_STEP1=Choose one option:
STR_EVA_OPTION1={f 1}Pre-download drivers for my own PC.{/f}
STR_EVA_OPTION2={f 1}Pre-download drivers for another PC by importing<n>hardware profile.{/f}
STR_EVA_OPTION3={f 1}Export my hardware profile to download drivers on<n>another PC (For my internet is unavailable).{/f}
STR_EVA_OPTION4={f 1}Install drivers with downloaded driver files.{/f}

;view_export_inf
eva_export_path_lab=Choose a directory to save the hardware profile, then click Export:
eva_export_set_chk=Open the directory when export is done.
eva_local_export_btn=Export
STR_EVA_EXPORT_TIPS={f 1}After the hardware profile export is done, you can use it to download drivers on any internet-available computer using Driver Talent's Pre-download feature.{/f}
STR_EVA_EXPORT_DEFALUT_NAME=pre-download.inf
STR_EVA_EXPORT_DLG_TITLE=Choose the hardware profile directory
STR_EVA_CHOOSE_DOWNLOAD_DIR=Choose the download directory:
STR_EVA_CHOOSE_SYS=Choose the target OS
STR_EVA__EXPORT_NOT_SELECT_FILE=Hardware profile directory is not selected!

;view_drv_download
STR_EVA_OPEN_INFFILE_TITLE=Choose the hardware profile 
STR_EVA_NOT_SELECT_DEVICE_INF=Driver files directory is not selected! 
STR_EVA_DOWNLOAD_OVER_TIPS={f 1}{c #FFFFFF}Drivers have been successfully downloaded to <u><a>%s</a></u>.{/f}<n>{f 1}You can install the drivers by the following steps when necessary: {c #FFFFFF}<n><n>>> Launch Driver Talent 
STR_EVA_DOWNLOAD_OVER_TIPS2=<n>>> Click the Pre-download tab<n>>> Choose "Install drivers with downloaded driver files"{/c}<n><n>Then follow the on-screen guide to complete the driver installation.{/c}{/f}
STR_EVA_CHOOSE_HWFILE=Choose the hardware profile:
STR_EVA_DRVDOWN_SCAN=Scan & Download:
STR_EVA_DOWNBTN=Download
STR_EVA_DOWNING=Downloading
STR_EVA_DOWNING_CANCEL=Cancelled
STR_EVA_SYSMATCHED={c #5c5e64}Matched system: {/c}{f 9}{c #fa3030}%s{/c}{/f}
STR_EVA_DOWN_DLG_TITLE=Choose the download directory
STR_EVA_DOWN_DOTNET=necessary graphics programs
;off install
STR_OFFINSTALL_CHOOSE_PATH=Choose the downloaded driver directory:
STR_OFFINSTALL_DLG_TITLE=Choose driver files
STR_OFFINSTALL_SCAN=Scan & Install:
STR_OFFINSTALL_SCANBTN=Scan
STR_OFFINSTALL_INSTALL=Install
STR_OFFINSTALL_CANCEL=Stop
STR_OFFINSTALL_INSTALLING=Installing
STR_OFFINSTALL_CANCEL_RESTORE=Cancelled
STR_OFFINSTALL_SCAN_ERROR=No available driver in this directory. Please correct it!


STR_OFFINSTALL_UPTODATE=Up-to-date
STR_OFFINSTALL_OUTDATED=Outdated
STR_OFFINSTALL_UPDATE=Update
STR_OFFINSTALL_REUPDATE=Re-update
STR_OFFINSTALL_CURRENT=Current
STR_OFFINSTALL_UPDATETO=Update to
STR_OFFINSTALL_UNKNOW=Unknow
STR_OFFINSTALL_SYSTEM=SYSTEM
;evaluate message
STR_EVA_EXPORT_SUCCS=Export is finished.
STR_EVA_EXPORT_FAILED=Export is failed!
STR_EVA_DOWNLOAD_FINISH=Download is finished!
STR_EVA_INST_FINISH=Install is finished!

prt_ipaddrnorbtn=Normal Search
prt_ipaddrbtn=Network Address
prt_iprangebtn=Network Section

;local
STR_REPAIR_TIP1=Computer will get glitches, errors or issues if you don't repair the driver!
STR_REPAIR_TIP2=Computer will get glitches, errors or issues if you don't repair the drivers!
STR_REBOOT_TIP=The change won't be validated without PC restart.
STR_UPDATE_TIP=Get the newest drivers to improve your PC performance!

STR_CHAT_ONLINE=Chat with us (online)
STR_CHAT_OFFLINE=Chat with us (offline)
STR_DOWNLOAD_ONEPC=You can only download drivers for another ONE PC per day!

;files verify
STR_FILES_VERIFY_FAILED=File corrupted! Please reinstall it.

;SystemRestore
STR_SYSYTEM_RESTORE=System Restore
STR_SYSYTEM_RESTORE_MENU=System Restore
STR_SYSYTEM_RESTORE_TIP=Attention: System restore will erase all changes modified after the system restore point. 
STR_SYSYTEM_RESTORE_BTN=Restore
STR_SYSYTEM_CREATE_BTN=Create
STR_SYSYTEM_RESTORE_CLOSE_BTN=Close
STR_SYSYTEM_RESTORE_MSGBOX=Are you sure you want to continue to restore the system?<n><n>{c #fa3030}System restore will erase all changes modified after the system restore point.{/c}
STR_SYSYTEM_RESTORE_MSGBOX_RESTORE=Restore
STR_SYSYTEM_RESTORE_ADD_POINT=System restore point
STR_LOCAL_SYSTEM_BACKUP={c #5c5e64}{f 3}Creating system restore point. Please wait...{/f}{/c}
STR_SYSYTEM_RESTORE_SET=Name of the system restore point: 
STR_SYSYTEM_RESTORE_ERROR1=Input is blank! Please try again.
STR_SYSYTEM_RESTORE_CREATE_TIP1={f 1}Creating system restore point. Please wait... {/f}
STR_SYSYTEM_RESTORE_CREATE_TIP2=Note: Don't do other operations.
STR_SYSYTEM_RESTORE_CREATE_TIP3={f 1}Created successfully!{/f}
STR_SYSYTEM_RESTORE_CREATE_TIP4={f 1}Creation failed!{/f}
STR_SYSYTEM_RESTORE_CREATE_TIP5={f 1}System Restore already exists.{/f} 
STR_SYSYTEM_RESTORE_CREATE_TIP6={f 1}System Restore is turned off.{/f}
STR_SYSYTEM_RESTORE_CREATE_TIP7={f 1}Created successfully but the system has not updated the list.<n>Please refresh later.{/f}
STR_SYSYTEM_RESTORE_CREATE_TIP8={f 2}Restore Settings has been disabled in System Protection.<n>Do you want to turn on System Protection?{/f}
STR_SYSYTEM_RESTORE_CREATE_RESTORE1={f 1}Initializing system restore.<n>Don't do other operations during the process. {/f}
STR_SYSYTEM_RESTORE_CREATE_RESTORE2=This operation can't be cancelled.
STR_SYSYTEM_RESTORE_DELETE_FAIL=Failed to delete system restore point!
STR_SYSYTEM_RESTORE_DELETE_TIP=Are you sure to delete the selected restore point?
STR_SYSYTEM_RESTORE_NOT_NOW=Not now
STR_SYSYTEM_RESTORE_GO=Go ahead
;ExitAppDOC
STR_EXITAPPDOC=Attention
STR_EXITAPPDOC_EXITBTN=No, thanks. 
STR_EXITAPPDOC_GETPROBTN=Get Driver Talent Pro

STR_EXITAPPDOC_TIP1=Are you sure to quit Driver Talent?
STR_EXITAPPDOC_TIP2=There are drivers that need to be repaired on your computer. If the drivers are not repaired, related devices may not work properly!
STR_EXITAPPDOC_TIP3=Get Driver Talent Pro to access full features.

STR_EXITAPPDOC_TIP_PRO1=One-click download and install driver updates. 
STR_EXITAPPDOC_TIP_PRO2=Restore drivers from backup. 
STR_EXITAPPDOC_TIP_PRO3=Quickly fix USB-connected devices. 
STR_EXITAPPDOC_TIP_PRO4=Repair system drivers in depth to resolve problems completely. 
STR_EXITAPPDOC_TIP_PRO5=Pre-download all drivers before the system being changed or restored. 
STR_SYSYTEM_RESTORE_DELETE_FAIL=Failed to delete system restore point!

;NET PRINT
STR_NET_PRINT_TIP=Availble network printer detected! Do you want to add it? 
STR_NET_PRING_DOWN_NO_DRIVER={f 1}There is no proper driver for this printer model! Click {a}Back{/a} and try another.{/f}

STR_PATH_FREE_SPACE=Insufficient disk space! Please make sure the target disk has more than 3 GB free space. 
STR_PATH_CLEAR=Reselect directory
STR_PATH_IGNORE=Ignore

STR_SOFT_OPEN_FILE=The downloaded file can't be running directly. Do you want to open the file directory? 
STR_SOFT_OPEN_FILE_NO_EXIST=File has been deleted! Please download it again.
STR_SYSTEM_REPAIR_DEC=System environment error may cause drivers not to install.

;toolbox
STR_HEAD_LAB=Resolve system environment and performance problems with the below tools

STR_TOOLBOX_COUNT=3
STR_INFO_TOOLBOX0_1=PC Repair
STR_INFO_TOOLBOX0_2=Fix issues about display adapter, sound card, game playing, and more failures. 

STR_INFO_TOOLBOX1_1=Hardware Detection 
STR_INFO_TOOLBOX1_2=View CPU, motherboard, memory and more hardware information. 

STR_INFO_TOOLBOX2_1=PC Speeder
STR_INFO_TOOLBOX2_2=Quick and deep optimization for your computer performance.
;STR_INFO_TOOLBOX2_1=ScreenSnapShot
;STR_INFO_TOOLBOX2_2=The most convenient way to take a customizable screenshot.

STR_INFO_TOOLBOX3_1=Weather
STR_INFO_TOOLBOX3_2=More convenient weather updates.

STR_DOWNLOAD_DOFT_TIP=Software is to be downloaded and installed. Are you sure to continue?
STR_DOWNLOAD_PAUSE_TIP=Are you sure to quit the installation of the Software?

STR_TRY_TOOL=Try Now

;dateout time tip
STR_DATEOUT_TIP=Thank you for using Driver Talent. We are sorry that your activation code has expired. Please renew it.
STR_DATEOUT_BUY_NOW=Buy now
STR_DATEOUT_DETAIL=Details
STR_BUY=Buy now
STR_ACTIVE=Activate

STR_GAME_MODULE_DOWNBTN=Download
STR_MENU_GAMEL_MODULE_REPORT=Feedback
STR_GAME_MODULE_NAME=Module name:
STR_GAME_MODULE_FEEDBACK=Module problem:
STR_LOCAL_INSTALL_CANCEL=Cancel
STR_GAME_INSTALLBTN=Install

;Main Menu
STR_USERGUIDE=User Guide

;FreeTrial

;start trying
STR_STARTTRYING_FREETRIAL=Free Trial
STR_STARTTRYING_AVTIVATE=Activate
STR_STARTTRYING_TIP1=One-stop
STR_STARTTRYING_TIP2=device driver management: update, install, repair, backup, restore, uninstall, reinstall, and more.
STR_STARTTRYING_TIP3=Automatically
STR_STARTTRYING_TIP4=backup drivers and create a restore point before installing and uninstalling drivers.
STR_STARTTRYING_TIP5=One-click
STR_STARTTRYING_TIP6=add peripheral devices: USB drive, network printers, and other undetected devices.
STR_STARTTRYING_TIP7=Intelligently
STR_STARTTRYING_TIP8=pre-download & save drivers for your own PC and other computers.
STR_STARTTRYING_TIP9=repair system error and reduce system freezes & crashes.
STR_STARTTRYING_NOTHANKS=No, thanks. Get lifetime license right away.
STR_STARTTRYING_TIPTITLE=Activate to Pro version to get the following one-click solutions

;end_trying
STR_ENDTRYING_TITLE=Thank you for using Driver Talent
STR_ENDTRYING_TIP=<p 5><f 26><c ff0000>You have run out of the free trial opportunity. The free trial history is as below:</c></f></p>
STR_ENDTRYING_TIME=Time: %s
STR_ENDTRYING_NAME=Driver Name: %s
STR_ENDTRYING_VER=Driver Version: %s
STR_ENDTRYING_TIP1=<p 5><f 1><c ffffff>The following drivers still need to be %s</c></f></p>
STR_ENDTRYING_TIP2=<p 5><f 1><c 9c9c9c>Note: All needed drivers are downloaded by Driver Talent. If you need to update/repair/install the drivers, please activate to the Pro version for a one-click solution.</c></f></p>
STR_ENDTRYING_HELP=Retrieve Registration Code
STR_ENDTRYING_ACTIVATE=Activate to Pro

;gram soft
STR_GAMESOFT_TITLE=New Features
STR_GAMESOFT_TIP=Game Components
STR_GAMESOFT_TIP1=<p><f 1><c 9c9c9c>Download and install missing game components.</c></f></p>
STR_GAMESOFT_DOWNCOMPONENTS=Download components only
STR_GAMESOFT_CHOOSE=Remember my choice
STR_GAMESOFT_TIP2=Special Version for Games
STR_GAMESOFT_TIP3=<p><f 1><c 9c9c9c>Game Boost: Peak gaming experience and top computer performance.</c></f></p>
STR_GAMESOFT_TIP4=<p><f 1><c 9c9c9c>Device Performance Rating: See how your device supports your game by performance score.(Coming soon)</c></f></p>
STR_GAMESOFT_TIP5=<p><f 1><c 9c9c9c>Network Control: Make sure your games running smoothly by smart internet allocation.</c></f></p>
STR_GAMESOFT_TIP6=<p><f 1><c 9c9c9c>DLL Files Helper: Fix .dll file issues.</c></f></p>
STR_GAMESOFT_GET=Get It Now

;error wnd
STR_LOCALDRV_REINSTALL_DISPLAY_ERROR_TIP1=Your device is likely to be broken.
STR_LOCALDRV_REINSTALL_DISPLAY_ERROR_TIP2=Please install an old version driver.
STR_LOCALDRV_REINSTALL_DISPLAY_ERROR_TIP3=If the problem persists, you may need to contact the device manufacturer to repair to change the device.

;activity
STR_ACTIVITY_A1=Permission expired. 
STR_ACTIVITY_A2=Check your special offer!
STR_ACTIVITY_A3=Expired permission
STR_ACTIVITY_A4=We're extremely grateful for your using. 
STR_ACTIVITY_A5=Would you stay longer, with a 30% OFF on the lifetime license? 
STR_ACTIVITY_A6=Buy lifetime license at 30% OFF
STR_ACTIVITY_A7=Maybe later 
STR_ACTIVITY_A8=Nope 


;InstallWnd modify
STR_INSTALLWND_ACT_DOWNLOAD=Download driver
STR_INSTALLWND_ACT_DOWNLOAD_DETAIL=The downloaded driver has been officially certified, please feel free to install it.
STR_INSTALLWND_ACT_INSTALL=Install driver
STR_INSTALLWND_ACT_INSTALL_DETAIL=The driver file has been successfully downloaded.
STR_INSTALLWND_MSG_CANCEL_DOWNLOAD=Do you want to cancel the download?
STR_INSTALLWND_MSG_CANCEL_INSTALL_1=The downloaded driver has not been installed yet.
STR_INSTALLWND_MSG_CANCEL_INSTALL_2=Do you want to exit now?
STR_INSTALLWND_MSG_START_INSTALL_1=The driver has been downloaded.
STR_INSTALLWND_MSG_START_INSTALL_2=Do you want to install it?
STR_INSTALLWND_MSG_COMPLETED=Completed
STR_INSTALLWND_MSG_INSTALLING=Installing... 

STR_INSTALLWND_MSG_ACTIONUPGRADE=Automatic Installation ( Recommended )
STR_INSTALLWND_MSG_ACTIONUPGRADE_DETAIL_1=Upgrade Driver Talent to Pro Edition to enjoy the one-click solution
STR_INSTALLWND_MSG_ACTIONUPGRADE_DETAIL_2=Not only will you save time, you'll also explore more features.
STR_INSTALLWND_MSG_ACTIONUPGRADE_BTN=Upgrade Now

STR_INSTALLWND_MSG_MANUAL_INSTALL=Manual Installation
STR_INSTALLWND_MSG_MANUAL_INSTALL_DETAIL=Installing drivers manually is cumbersome and time-consuming.
STR_INSTALLWND_MSG_MANUAL_INSTALL_LEARNHOW=Learn how...

;NetError Retry
STR_HOMENET_ERR_TRY=Try again

;DeviceExport
STR_DEV_DETAIL_DEVICEINFO=Property
STR_DEV_DETAIL_DRV_STATUS=Device status:

;about get code
STR_GETCODE_BTN= Get Invitation Code
STR_DISCOUNT_BTN=Get Discount Coupons
STR_GETCODE_TITLE=Get Invitation Code
STR_GETCODE_ENTER_EMAIL=Please enter your email to bind the invitation code.
STR_GETCODE_EMAIL=Email:
STR_GETCODE_CODE=Verification Code:
STR_GETCODE_GETCODE=Get Verification Code
STR_GETCODE_OK=OK
STR_GETCODE_ALLOWTIP=Allow us to send event information to the email provided
STR_GETCODE_LEARNMORE=Learn more>>
STR_GETCODE_EMAIL_TIP=Please enter your email.
STR_GETCODE_EMAIL_ERROR=Invalid email address.
STR_GETCODE_CODE_TIP=Please enter the verification code.
STR_GETCODE_CODE_ERROR=Incorrect verification code. 
STR_GETCODE_TIP_FRONT=The verification code has been sent to
STR_GETCODE_TIP_BACK=%s. Please check it out. 
STR_GETCODE_RETRY=Retry   
STR_GETCODE_FAIL=Failed to connect to the server.   
STR_GETDISCOUNT_ENTER_EMAIL=Please enter your email to get coupon code.
STR_GETDISCOUNT_VCODE=Verification Code:
STR_GETDISCOUNT_ICODE=Invitation Code:        
STR_GETDISCOUNT_GDCODE=Get Coupon Code
STR_GETDISCOUNT_TITLE=Get Discount Coupons
STR_GETCODE_TIME_TIP=The code is valid until %04d-%02d-%02d.
STR_GETCODE_OUT_TIP=Oops! Your chances have been used up.
STR_GETCODE_ICODE_TIP=Please enter the invitation code.
STR_GETCODE_ICODE_ERROR=This invitation code does not exist.
STR_GETCODE_LICENSE_TIP=The license key has been sent to your email.
STR_GETCODE_CODE_UNINVAILD=This invitation code is not available;

STR_GAMESOFT_INSTALL_TIP=If your computer is running properly, there is no need to install the following components.

;新闻
STR_LEFT_News=Troubleshooter

;offline install
STR_EVA_HELP_STEP3_DEC=Please copy the pre-downloaded driver files to this machine for offline installation. 

;new setting item
STR_ST_DISABLE_WUDRIVER=Exclude driver update from windows update
STR_ST_DISABLE_WUDRIVER_TIP=This option only disables automatic driver updates for Windows 10 and the Windows Update feature will not be affected.

STR_SPEED_UP_NOW=Speed Up Now